# GhostLab42 Reboot
Arduino library that serves as the driver for the [GhostLab42 Reboot Triple-Display Board Set](http://www.gbfans.com/forum/viewtopic.php?f=31&t=41215)

# Hardware
The [GhostLab42 Reboot Triple-Display Board Set](http://www.gbfans.com/forum/viewtopic.php?f=31&t=41215), designed by Doug Keithley, is currently sold as a hobbyist's kit for the proton pack displays featured in the new [Ghostbusters (2016)](https://en.wikipedia.org/wiki/Ghostbusters_(2016_film)) film. The displays are daisy-chained together and controlled by an Arduino.

# Examples
* [ex1_basictest](https://github.com/jaredpetersen/ghostlab42reboot/blob/master/examples/ex1_basictest/ex1_basictest.ino): Write numbers to the display
* [ex2_brightness](https://github.com/jaredpetersen/ghostlab42reboot/blob/master/examples/ex2_brightness/ex2_brightness.ino): Fluctuate the display brightness
* [ex3_scrollingtext](https://github.com/jaredpetersen/ghostlab42reboot/blob/master/examples/ex3_scrollingtext/ex3_scrollingtext.ino): Scroll text across the screen
* [ex4_scrollingtextadvanced](https://github.com/jaredpetersen/ghostlab42reboot/blob/master/examples/ex4_scrollingtextadvanced/ex4_scrollingtextadvanced.ino): Scroll text across the screen (supports decimals/periods)
* [ex5_counting](https://github.com/jaredpetersen/ghostlab42reboot/blob/master/examples/ex5_counting/ex5_counting.ino): Count up and down at different speeds

# Functions
* [begin()](https://github.com/jaredpetersen/ghostlab42reboot/blob/master/documentation/functions/begin.md)
* [write()](https://github.com/jaredpetersen/ghostlab42reboot/blob/master/documentation/functions/write.md)
* [resetDisplay()](https://github.com/jaredpetersen/ghostlab42reboot/blob/master/documentation/functions/resetdisplay.md)
* [setDisplayBrightness()](https://github.com/jaredpetersen/ghostlab42reboot/blob/master/documentation/functions/setdisplaybrightness.md)
